Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - aster-hg

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: aster-hg 3646-1

Git Clone URL: https://aur-dev.archlinux.org/aster-hg.git (read-only)
Package Base: aster-hg
Description: Code-aster (Mercurial version)
Upstream URL: http://www.code-aster.org
Licenses: GPL
Submitter: mickele
Maintainer: mickele
Last Packager: mickele
Votes: 1
Popularity: 0.000000
First Submitted: 2014-05-21 05:04
Last Updated: 2015-06-13 09:13

Latest Comments

mickele commented on 2014-10-21 21:49

3384-1
Updated according to klimas' suggestion.

@klimas
thanks!

klimas commented on 2014-09-23 00:01

I got the following error:
[7483/7514] compile_ts: i18n/catapy_pt.ts -> build/release/i18n/catapy_pt.qm
stdout:
stderr: lrelease: could not exec '/usr/lib/qt/bin/lrelease': No such file or directory

Waf: Leaving directory `/usr/local/src/engineering/aster-hg/src/aster/build/release'
Build failed


I ended up passing the lrelease version to the configure script by modifying your PKGBUILD as follows:

INCLUDES="/usr/include/metis-4 /usr/include" PYTHON="/usr/bin/python2" LRELEASE="lrelease-qt4" python2 waf configure --prefix="${pkgdir}${_installdir}" --disable-mumps --metis-libs=metis-4

Thanks for the package!!!